/* # AJ Digital Theme  
Theme Name: AJ Digital Theme  
Theme URI: http://my.studiopress.com/themes/genesis/  
Description: This is the sample theme created for the Genesis Framework.   
Author: StudioPress  
Author URI: http://www.studiopress.com/  
Template: genesis  
Template Version: 2.1.2  
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/

/* Media Query CSS Goes Below 
---------------------------------------------------------------------- */

.site-container {
    max-width: 1000px;
    margin: auto;
}

.content {
    width: 100%;
    float: left;
}

.title-area {
    width: 50%;
    float: left;
    margin-top: 5px;
    margin-bottom: 0px;
    height: 85px;

    background-repeat: no-repeat;
    margin-left: 25px;
}



.site-header {
    background-color: #303030;
    color: #FFF;
    border-bottom: 1px solid #E1E1E1;
}

.home .entry-title {
    display: none;
}

.custom-button {
    width: 100%;
    text-align: center;
    background-color: #f8f8f8;
    padding: 20px;
    font-size: 24px;
}

.container-row {
    padding: 30px;
}


.fullwidth-container {
    overflow: hidden;
}

.content-container {
    overflow: hidden;
}

.fullwidth-container.content-background {
    background-image: url("/wp-content/uploads/2016/01/content-background.png");
    color: #FFF;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

h1 {
    font-size: 36px;
    margin-top: 0px;
    line-height: 1.4;
}

.site-inner {
    max-width: 1000px;
    margin: auto;
    padding: 0px;
}

.fullwidth-container.top-image {
    background-image: url("/wp-content/uploads/2016/01/car1.png");
    height: 500px;
}

.site-title {
    margin: 0px;
    display: none;
}

.custom-button a {
    color: #222;
}

.custom-button {
    width: 100%;
    text-align: center;
    background-color: #F8F8F8;
    padding: 20px 0px;
    font-size: 24px;
    margin: 20px 0px;
    clear: both;
    border-radius: 6px;
}

.content-background .one-third {
    margin-top: 34px;
    padding: 0px 15px;
}

.widget-wrap {
    background-color: transparent;
    padding: 0px;
    margin-bottom: 0px;
    border: none;
}

.widget-area.header-widget-area {
    float: right;
    width: 47%;
    text-align: right;
    padding-right: 30px;
}

.site-header a {
    color: #FFF;
}

.genesis-nav-menu a {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0px;
    font-family: roboto condensed;
    padding: 30px 5px;
    display: block;
}


td {
    border: 1px solid #e1e1e1;
}
td, th {
    border: 1px solid #E1E1E1;
    padding: 10px;
}

th {
    text-align: center;
    background-color: #2B2B2B;
    color: #FFF;
    font-weight: 400;
    font-size: 20px;
    border-left: 1px solid #2B2B2B;
    padding: 10px 13px;
    border-top: 1px solid #2B2B2B;
    border-right: 1px solid #2B2B2B;
    background-image: url("/wp-content/uploads/2016/01/black-gradient-backround.png");
    background-size: 100% 100%;
    width: 175px;
}

table {
    border-collapse: collapse;
    width: 100%;
    text-align: left;
}

tr:nth-child(even) {
    background-color: #f8f8f8;
}



body {
    font-family: open sans,sans-serif;
    font-size: 16px;
    margin: 0px;
    line-height: 1.7;
    background-color: #f8f8f8;
}

.site-inner {
    max-width: 1000px;
    margin: auto;
    padding: 30px;
    background-color: #FFF;
}

.home .site-inner {
    max-width: 1000px;
    margin: auto;
    padding: 0px 0px;
    background-color: #FFF;
}

.site-footer {
    text-align: center;
    font-weight: 400;
    padding: 20px;
    background-color: #111;
    color: #FFF;
    font-size: 14px;
}

.post-edit-link {
    display: none;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}
.gform_wrapper textarea.medium {
    height: 9.375em;
    width: 100% !important;
}


.gfield {
    padding: 0px !important;
}

#gform_submit_button_1 {
    padding: 10px 20px !important;
}

.gform_wrapper {
    overflow: inherit;
    margin: -5px 0px;
    max-width: 98%;
}

.site-header {
    background-color: #303030;
    color: #FFF;
    border-bottom: none;
}

.site-footer a {
    color: #f8f8f8;
}

.entry-title {
    margin: 0px 0px 20px;
    padding: 10px;
    text-align: center;
    background-color: #FFF;
    font-weight: 200;
    border-bottom: none;
    border-top: none;
}

.site-container {
    max-width: 100%;
    margin: auto;
}

.home .site-inner {
    max-width: 100%;
    margin: auto;
    padding: 0px;
    background-color: #FFF;
}

.content-container {
    overflow: hidden;
    max-width: 1000px;
    margin: auto;
}

.site-inner {
    max-width: 1000px;
    margin: auto;
    padding: 30px;
    background-color: rgba(255, 255, 255, 0);
}

.entry-title {
    margin: 0px 0px 20px;
    padding: 10px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0);
    font-weight: 200;
    border-bottom: medium none;
    border-top: medium none;
}

input {
    background-color: transparent;
    border: 1px solid #999;
    color: #999;
}

textarea {
    background-color: transparent;
    border: 1px solid #999;
}

#gform_submit_button_1 {
    padding: 10px 20px !important;
    background-color: #e1e1e1;
    color: #4D4D4D;
}


.fullwidth-container.top-image {
    background-image: url("/wp-content/uploads/2016/01/slideshow.jpg");
    height: 400px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#menu-item-48 a {
    border-width: 2px;
    border-style: solid;
    padding: 0px 5px 3px;
    border-radius: 5px;
}

#menu-item-49 a {
    border-width: 2px;
    border-style: solid;
    padding: 0px 5px 3px;
    border-radius: 5px;
}

@media only screen and (max-width: 800px) {
.fullwidth-container.top-image {
    display: none;
}

#sitelogo img {
    width: 100%;
    max-width: 500px;
}

.title-area {
    width: 100%;
    float: left;
    margin-top: 5px;
    margin-bottom: 0px;
    height: auto;
    background-repeat: no-repeat;
    margin-left: 0px;
}
}